BODY {
	BACKGROUND-COLOR: #ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;
	    
}
.xcell {
	BACKGROUND-COLOR: #f5f5f5
}
.ycell {
	BACKGROUND-COLOR: #bbbbbb
}
.mcell {
	BACKGROUND-COLOR: #e5e5e5
}
.dcell {
	BACKGROUND-COLOR: #888888
}
.llist {
	BACKGROUND-COLOR: #dddddd
}
.inp {
	BACKGROUND-COLOR: #eeeeee; BORDER-BOTTOM: #999999 1px solid; 

BORDER-LEFT: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; BORDER-TOP: 

#999999 1px solid; COLOR: #666666; CURSOR: hand; FONT-FAMILY: Verdana, Arial, 

Helvetica, sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.dlist {
	BACKGROUND-COLOR: #f5f5f5
}
.ymenu:link {
	COLOR: #333333; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.ymenu:visited {
	COLOR: #333333; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.ymenu:hover {
	COLOR: #ff6633; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.wmenu:link {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.wmenu:visited {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.wmenu:hover {
	COLOR: #ff6633; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.lmenu:link {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.lmenu:visited {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.lmenu:hover {
	COLOR: #ff6633; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.begun:link {
	COLOR: #333333; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 11px; line-height:14px;FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.begun:visited {
	COLOR: #333333; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 11px; line-height:14px;FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.begun:hover {
	COLOR: #006600; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 11px; line-height:14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.linksite:link {
	COLOR: #880000; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 11px; line-height:12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.linksite:hover {
	COLOR: #bc2f2f; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 11px; line-height:12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.linksite:visited {
	COLOR: #880000; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 11px; line-height:12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.beguntext {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 10px; line-height:12px; FONT-WEIGHT: normal
}
.smenu:link {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 7pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.smenu:visited {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 7pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.smenu:hover {
	COLOR: #ff6633; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 7pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.lvmenu:link {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.lvmenu:hover {
	COLOR: #ff6633; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.lvmenu:visited {
	COLOR: #666666; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.dmenu:link {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.dmenu:visited {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.dmenu:hover {
	COLOR: #666699; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}

P {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 8pt; TEXT-ALIGN: justify
}
h3 {
	FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 8pt; margin:0px
}
h4 {
	FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 10pt; margin:0px
}

.gtext {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal
}
.stext {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 7pt; FONT-WEIGHT: normal
}

.ltext {
	COLOR: #333333; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal
}
.mtext {
	COLOR: #999999; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal
}
.htext {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal
}
table,td,tr {
	FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 8pt
}



